<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="zs"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>欧洲</title></head><body id=""><div class="header">重要信息</div><h1>欧洲</h1><div>
<p>以下保修期是否适用，取决于您购买设备的所在地：</p>
<div class="tablenoborder"><table>
<thead align="left">
<tr>
<th valign="top" width="0.01607038123167156%" align="left" id="d3299e20"> <p>国家/地区</p>  </th>
<th valign="top" width="0.011964809384164225%" align="left" id="d3299e26"> <p>保修</p> </th>
</tr>
</thead>
<tbody>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>阿尔巴尼亚</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>12个月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>安道尔</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>12个月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>阿兰群岛</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>12个月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>奥地利</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24个月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>白俄罗斯</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>12个月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>比利时</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24个月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>波斯尼亚和黑塞哥维那</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>12个月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>保加利亚</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24个月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>克罗地亚</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>12个月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>塞浦路斯</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24个月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>捷克共和国</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24个月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>丹麦</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24个月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>爱沙尼亚</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24个月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>芬兰</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24个月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>法国</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24个月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>德国</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24个月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>直布罗陀</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24个月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>希腊</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24个月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>匈牙利</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24个月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>冰岛</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24个月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>爱尔兰</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24个月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>意大利</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24个月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>拉脱维亚</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24个月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>列支敦斯登</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>12个月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>立陶宛</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24个月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>卢森堡</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24个月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>马尔他</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24个月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>摩纳哥</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>12个月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>黑山</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>12个月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>荷兰</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24个月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>挪威</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24个月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>波兰</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24个月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>葡萄牙</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24个月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>摩尔多瓦共和国</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>12个月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>罗马尼亚</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24个月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>俄罗斯联邦</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>12个月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>圣马力诺</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>12个月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>塞尔维亚</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24个月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>斯洛伐克</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24个月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>斯洛文尼亚 </p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24个月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>西班牙</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24个月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>瑞典 </p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24个月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>瑞士</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24个月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>前南斯拉夫马其顿共和国</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24个月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>土耳其</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24个月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>乌克兰</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>12个月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>英国</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24个月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>梵蒂冈</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>12个月</p> </td>
</tr>
</tbody>
</table></div>
</div>
               

            </body></html>